/*PAGE 2 SUR LES SECRET : une fois que l'utilisateur a cliquer sur une salle*/


/*CSS des titres des catégorie de la page*/
.title_secret{
    font-family: 'PT Sans', sans-serif;
    color: rgb(80, 80, 80);
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
    text-align: center;
    margin: 10px 0 10px;
}

/*CSS de la partie information*/
table{
	border-collapse: collapse;
	width: 40%;
	table-layout:fixed; 
    margin-left: auto;
    margin-right: auto;

    font-size: 15px;
    text-align: center;
}
table, th, td {
    background-color: white;
    border: 1px solid black;
    padding: 10px 0px 10px 0px;
}

.title_secret + p{
    text-align: center;
    padding-bottom: 15px;
}

/*CSS de la vidéo de présentation des secrets d'une salle*/
.container_iframe{
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.container_iframe > div{
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /*9/16 = 0.5625*/
}

.container_iframe > div > iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


/*Responsive de la vidéo et du tableau contenant les informations de la salle*/
@media(max-width: 1000px){
    table{
        width: 65%;
    }
    .container_iframe{
        max-width: 80%;
    }
}
@media(max-width: 650px){
    table{
        width: 95%;
    }
    .container_iframe{
        max-width: 97%;
    }
}